"""Test script run as a service."""
#
# Append to zlog once every 5 seconds.
#
import time
from datetime import datetime

while True:
    fp = open('./zlog', 'a')
    now = datetime.now().time()
    line = '{0}\n'.format(now)
    fp.write(line)
    fp.close()
    time.sleep(5)
